### Function

# Gimp context_get_feather_radius

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_get_feather_radius (
      gdouble* feather_radius_x,
      gdouble* feather_radius_y
    )

#### Description [src]

Get the feather radius setting.

This procedure returns the feather radius setting.

Available since: 2.8

#### Parameters

`feather_radius_x`

  Type: `gdouble*`

  The horizontal feather radius.

  The argument will be set by the function.

`feather_radius_y`

  Type: `gdouble*`

  The vertical feather radius.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.